function Display(id){
    if(document.all){
        if(document.all(id).style.display == "block"){
            document.all(id).style.display = "none";
        }else if(document.all(id).style.display == "none"){
            document.all(id).style.display = "block";
        }
    }else if(document.getElementById){
        if(document.getElementById(id).style.display == "block"){
            document.getElementById(id).style.display = "none";
        }else if(document.getElementById(id).style.display == "none"){
            document.getElementById(id).style.display = "block";
        }
    }
}
function SubmitMessage(thisform, message) {
    if(confirm(message)){  
        thisform.submit();
    }else{
        return false;
    }
}

